package J20250722;

import java.util.ArrayList;
import java.util.List;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo04
 * @description
 * @create 2025/7/22
 */
public class Demo04<A> {

    public void method(A a){
        System.out.println(a);
    }

    public static void main(String[] args) {
        Demo04<Integer> d1 = new Demo04<>();
        d1.method(15);

        Demo04<String> d2=new Demo04<>();
        d2.method("张三");
        Demo04<Person> d3 = new Demo04<>();
        d3.method(new Person());
    }
}
class Person{

}